/* ///////////////////////////////////////////////////////////////////////
 * File:		prefix.h		
 *
 * Created:		08.11.23					
 * Updated:		08.11.23
 *
 * Brief:		The Prefix File of The Counter Library
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

#ifndef EXTL_COUNTER_PREFIX_H
#define EXTL_COUNTER_PREFIX_H

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "../prefix.h"

/* //////////////////////////////////////////////////////////////////// */
#endif	/* EXTL_COUNTER_PREFIX_H */
/* //////////////////////////////////////////////////////////////////// */
